<?php


// Check to ensure this file is included in Freeway!
defined('_FEXEC') or die();


define('MODULE_PAYMENT_ANZ_LOCALE', 'en_AU');

define('MODULE_PAYMENT_ANZ_TEXT_TITLE', 'ANZ Bank');
define('MODULE_PAYMENT_ANZ_TEXT_DESCRIPTION', 'ANZ BANK');

// Credit Card Form Fields
define('MODULE_PAYMENT_ANZ_TEXT_CREDIT_CARD_OWNER', 'Credit Card Owner:');
define('MODULE_PAYMENT_ANZ_TEXT_CREDIT_CARD_NUMBER', 'Credit Card Number:');
define('MODULE_PAYMENT_ANZ_TEXT_CREDIT_CARD_EXPIRES', 'Credit Card Expiration Date:');
define('MODULE_PAYMENT_ANZ_TEXT_CREDIT_CARD_CARD_SECURITY_CODE', 'Credit Card Security Code (CSC):');
define('MODULE_PAYMENT_ANZ_TEXT_CREDIT_CARD_CARD_SECURITY_CODE_LOCATION', 'Your CSC is usually a 3 digit value printed on the signature panel on the back of your card, following the credit card account number.');

// Validation
define('MODULE_PAYMENT_ANZ_TEXT_JS_CC_OWNER', '* The owner\'s name of the credit card must be at least '.CC_OWNER_MIN_LENGTH.' characters.\n');
define('MODULE_PAYMENT_ANZ_TEXT_JS_CC_NUMBER', '* The credit card number must be at least '.CC_NUMBER_MIN_LENGTH.' characters.\n');
define('MODULE_PAYMENT_ANZ_TEXT_ERROR_MESSAGE', 'There has been an error processing your credit card. Please try again.');
define('MODULE_PAYMENT_ANZ_TEXT_ERROR', 'Credit Card Error!');
define('MODULE_PAYMENT_ANZ_TEXT_CREDIT_CARD_CVV', 'Check CVV');

// Error Handling
define('MODULE_PAYMENT_ANZ_TEXT_ERROR', 'Credit Card Error');
define('MODULE_PAYMENT_ANZ_TEXT_ERROR_DESCRIPTION', 'A credit card error has occured. Please verify your submitted details and resubmit. If this problem persists and please contact us.');
?>